Subject: CLDG 11.15 Ð¿ÐµÑ€ÐµÑ‚Ð°Ñ•ÐºÐ¸Ð²Ð°Ð½Ð¸Ðµ Ð½Ð° Ð¿Ð°Ð½ÐµÐ»ÑŒ

Description: ÐžÐºÐ½Ð° Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼ Ð½Ðµ Ð¿ÐµÑ€ÐµÐºÐ»ÑŽÑ‡Ð°ÑŽÑ‚Ñ•Ñ• Ð¿Ñ€Ð¸ 

Ð¿ÐµÑ€ÐµÑ‚Ð°Ñ•ÐºÐ¸Ð²Ð°Ð½Ð¸Ð¸ Ð½Ð° Ñ•Ð²ÐµÑ€Ð½ÑƒÑ‚Ð¾Ðµ Ð¾ÐºÐ½Ð¾ Ð² Ð¿Ð°Ð½ÐµÐ»Ð¸ 

Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼. ÐŸÐµÑ€ÐµÑ‚Ð°Ñ•ÐºÐ¸Ð²Ð°Ð½Ð¸Ðµ Ñ€Ð°Ð±ÑŒÐ¾Ñ‚Ð°ÐµÑ‚ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ 

Ð¼ÐµÐ¶Ð´Ñƒ Ð¾ÐºÐ½Ð°Ð¼Ð¸.

History

03/13/2012 12:48 pm - Mikhail Hiretsky

Ð• Ñ‡Ñ‚Ð¾ Ð¸Ð¼ÐµÐ½Ð½Ð¾ Ð²Ñ‹ Ð² Ð¿Ð°Ð½ÐµÐ»ÑŒ Ð·Ð°Ð´Ð°Ñ‡ Ð¿ÐµÑ€ÐµÐ½Ð¾Ñ•Ð¸Ñ‚Ðµ?

03/14/2012 10:28 am - Ð Ð¾Ð¼Ð°Ð½ Ð“Ð¾Ñ€Ð±Ð°Ñ‡

Mike Hiretsky wrote:

> Ð• Ñ‡Ñ‚Ð¾ Ð¸Ð¼ÐµÐ½Ð½Ð¾ Ð²Ñ‹ Ð² Ð¿Ð°Ð½ÐµÐ»ÑŒ Ð·Ð°Ð´Ð°Ñ‡ Ð¿ÐµÑ€ÐµÐ½Ð¾Ñ•Ð¸Ñ‚Ðµ?



Drag-and-Drop Ð¼ÐµÐ¶Ð´Ñƒ Ñ€Ð°Ð·Ð²ÐµÑ€Ð½ÑƒÑ‚Ñ‹Ð¼Ð¸ Ð¾ÐºÐ½Ð°Ð¼Ð¸ Ð½Ð¸ ÐºÐ°Ðº Ð½Ðµ Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÐµÑ‚Ñ•Ñ•

03/14/2012 02:52 pm - Mikhail Hiretsky

Ð¢Ð¾ ÐµÑ•Ñ‚ÑŒ, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð¿Ñ€Ð¸ Ð¿ÐµÑ€ÐµÐ½Ð¾Ñ•Ðµ Ð´Ð¾Ð¿ÑƒÑ•Ñ‚Ð¸Ð¼ Ñ„Ð°Ð¹Ð»Ð° Ð¸Ð· Ð½Ð°ÑƒÑ‚Ð¸Ð»ÑƒÑ•Ð° 

Ð¼Ð¾Ð¶Ð½Ð¾ Ð±Ñ‹Ð»Ð¾ Ð¿ÐµÑ€ÐµÐ½ÐµÑ•Ñ‚Ð¸ ÐµÐ³Ð¾ Ð½Ð° Ð¾ÐºÐ½Ð¾ Ð² Ð¿Ð°Ð½ÐµÐ»Ð¸ Ð¿Ð°Ð½ÐµÐ»Ð¸ Ð·Ð°Ð´Ð°Ñ‡, Ð¸ Ñ•Ñ‚Ð¾ 

Ð¾ÐºÐ½Ð¾ Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð»Ð¾Ñ•ÑŒ Ð°ÐºÑ‚Ð¸Ð²Ð½Ñ‹Ð¼?

03/14/2012 04:12 pm - Mikhail Hiretsky

- Status changed from New to Resolved

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ Ð² @gnome-extra/gnome-shell-calculate.3.2.2.15-r1@.

08/24/2012 09:58 am - Mikhail Hiretsky

- Status changed from Resolved to Closed
